Subject: Ticket Assigned - home center
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 13:26:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  home center hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6309777555 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558809488            05:18 PM, 26th May                   Fatma                   Hi, Good evening 
 , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:19 PM, 26th May                     hello                    Hello           05:19 PM, 26th May                     hello                    I placed an order           05:19 PM, 26th May                     hello                    From home center           05:19 PM, 26th May                     hello                    And I asked to collect it           05:20 PM, 26th May                     hello                    Not deliver           05:20 PM, 26th May                     hello                    I went and I collected it           05:20 PM, 26th May                     hello                    But everyday home centre sends me a message to go and collect           05:21 PM, 26th May                     hello                    Can you fix this issue and verify that I already collected it           05:21 PM, 26th May                     hello                    6309777555           05:2
 2 PM, 26th May                     hello                    Order number           05:22 PM, 26th May                     hello                    Hello fatma?           05:23 PM, 26th May                   Fatma                   Kindly contact home center ksa           05:25 PM, 26th May                   Fatma                   As we aer Max and centrepont support team           05:26 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627411